---
data_category: optional
key_path: counts.licenses_list_views
description: Count to License List page views
product_group: composition_analysis
value_type: string
status: active
time_frame: all
data_source: internal_events
events:
  - name: licenses_list_viewed
distribution:
- ee
tiers:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
